<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".FragmentStatic.ContactoFragment">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
            <!-- avila -->
            <TextView
                android:id="@+id/avila"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_avila"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textavila"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textavila"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textavila2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textavila2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textavila3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textavila3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- salamanca -->
            <TextView
                android:id="@+id/salamanca"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_salamanca"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textsalamanca"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsalamanca"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textsalamanca2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textavila2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textsalamanca3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textavila3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- segovia -->
            <TextView
                android:id="@+id/segovia"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_segovia"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textsegovia"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsegovia"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textsegovia2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsegovia2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textsegovia3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsegovia3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- burgos -->
            <TextView
                android:id="@+id/burgos"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_burgos"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textburgos"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textburgos"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textburgos2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textburgos2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textburgos3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textburgos3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- leon -->
            <TextView
                android:id="@+id/leon"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_leon"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textleon"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textleon"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textleon2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textleon2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textleon3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textleon3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- soria -->
            <TextView
                android:id="@+id/soria"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_soria"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textsoria"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsoria"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textsoria2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsoria2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textsoria3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textsoria3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- palencia -->
            <TextView
                android:id="@+id/palencia"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_palencia"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textpalencia"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textpalencia"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textpalencia2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textpalencia2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textpalencia3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textpalencia3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- ponferrada -->
            <TextView
                android:id="@+id/ponferrada"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_ponferrada"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textponferrada"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textponferrada"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textponferrada2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textponferrada2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textponferrada3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textponferrada3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- zamora -->
            <TextView
                android:id="@+id/zamora"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_zamora"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textzamora"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textzamora"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textzamora2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textzamora2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textzamora3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textzamora3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- valladolid -->
            <TextView
                android:id="@+id/valladolid"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_valladolid"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textvalladolid"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textvalladolid"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textvalladolid2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textvalladolid2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textvalladolid3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textvalladolid3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>

            <!-- cyl -->
            <TextView
                android:id="@+id/cyl"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity= "center"
                android:text="@string/con_cyl"
                android:textColor="#D32F2F"
                android:textSize="15sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textcyl"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textcyl"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/textcyl2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textcyl2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
            <TextView
                android:id="@+id/textcyl3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/con_textcyl3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif"
                android:longClickable="true"/>
        </LinearLayout>
    </ScrollView>
</FrameLayout>